	BODY, U, SELECT, INPUT, TEXTAREA, BLOCKQUOTE  {font: 8pt Verdana,Tahoma,Arial,Helvetica}

	P {font: 8pt Verdana,Tahoma,Arial,Helvetica; color: black}
	.pgray {font: 8pt Verdana,Tahoma,Arial,Helvetica; color: #CCCCCC}
	.p7 {font: 7pt Verdana,Tahoma,Arial,Helvetica}
	.p7gray {font: 7pt Verdana,Tahoma,Arial,Helvetica; color: #CCCCCC}
	.p7black {font: 7pt Verdana,Tahoma,Arial,Helvetica; color: Black}	
	.p8 {font: 8pt Verdana,Tahoma,Arial,Helvetica}
	.p8black {font: 8pt Verdana,Tahoma,Arial,Helvetica; color: Black}	
	.p8bold {font: Bold 8pt Verdana,Tahoma,Arial,Helvetica; color: #FFCCCC}	
	.p8red {font: 8pt Verdana,Tahoma,Arial,Helvetica; color: #FF0000}
	.p8b {font: 8pt Verdana,Tahoma,Arial,Helvetica; color: #95A5B3}
	.p8w {font: bold 8pt Verdana,Tahoma,Arial,Helvetica; color: White}	
	.p9 {font: 9pt Verdana,Tahoma,Arial,Helvetica}
	.p9gray {font: 9pt Verdana,Tahoma,Arial,Helvetica; color: #CCCCCC}

	H1 {font: Bold 8pt Verdana,Tahoma,Arial,Helvetica; color: White}

	DIV  {font: 8pt Verdana,Tahoma,Arial,Helvetica}
	.8pt {font: 8pt Verdana,Tahoma,Arial,Helvetica}
	.div8red {font: 8pt Arial, Helvetica, Verdana, Tahoma; color: Red}
	.div9red {font: 9pt Arial, Helvetica, Verdana, Tahoma; color: Red}
	
	TH {font: Bold 8pt Verdana,Tahoma,Arial,Helvetica}
	.th7 {font: Bold 7pt Verdana,Tahoma,Arial,Helvetica}
	
	TD {font: 8pt Verdana,Tahoma,Arial,Helvetica; color: #000000}
	.td7 {font: 7pt Verdana,Tahoma,Arial,Helvetica}
	.tdgold {font: 8pt Verdana,Tahoma,Arial,Helvetica; color: #F5DAB3}
	.td8a {font: 8pt Verdana,Tahoma,Arial,Helvetica; color: #CCCCCC}
	.td8b {font: 8pt Verdana,Tahoma,Arial,Helvetica; color: #87A7C5}
	.td8w {font: Bold 8pt Verdana,Tahoma,Arial,Helvetica; color: White}
	.td8wu {font: Bold Underline 8pt Verdana,Tahoma,Arial,Helvetica; color: White; Text-decoration: Underline}
	.td8 {font: 8pt Verdana,Tahoma,Arial,Helvetica; color: Black}
	.td10 {font: 10pt Verdana,Tahoma,Arial,Helvetica; color: #CCCCCC}	
	.td12w {font: Bold 12pt Verdana,Tahoma,Arial,Helvetica; color: White}
	

	LI {font: 8pt Verdana,Tahoma,Arial,Helvetica}
	.li7 {font: 7pt Verdana,Tahoma,Arial,Helvetica}

	B {font: Bold 8pt Verdana,Tahoma,Arial,Helvetica}
	.b7 {font: Bold 7pt Verdana,Tahoma,Arial,Helvetica}
	.b7red {font: Bold 7pt Verdana,Tahoma,Arial,Helvetica; color: Red}
	.b7white {font: Bold 7pt Verdana,Tahoma,Arial,Helvetica; color: White}
	.b7yellow {font: Bold 7pt Verdana,Tahoma,Arial,Helvetica; color: #FFCC00}
	.b8 {font: Bold 8pt Verdana,Tahoma,Arial,Helvetica}
	.b8red {font: Bold 8pt Verdana,Tahoma,Arial,Helvetica; color: Red}
	.b8yellow {font: Bold 8pt Verdana,Tahoma,Arial,Helvetica; color: #FFCC00}
	.b8white {font: Bold 8pt Verdana,Tahoma,Arial,Helvetica; color: White}
	.b9 {font: Bold 9pt Verdana,Tahoma,Arial,Helvetica}
	.b9red {font: Bold 9pt Verdana,Tahoma,Arial,Helvetica; color: Red}
	.b9yellow {font: Bold 9pt Verdana,Tahoma,Arial,Helvetica; color: #FFCC00}
	.b9white {font: Bold 9pt Verdana,Tahoma,Arial,Helvetica; color: White}
	.b10 {font: Bold 10pt Verdana,Tahoma,Arial,Helvetica}
	.b10white {font: Bold 10pt Verdana,Tahoma,Arial,Helvetica; color: White}
	.b10red {font: Bold 10pt Verdana,Tahoma,Arial,Helvetica; color: Red}
	.b12 {font: Bold 12pt Verdana,Tahoma,Arial,Helvetica}
	.b12white {font: Bold 12pt Verdana,Tahoma,Arial,Helvetica; color: White}
	.b12red {font: Bold 12pt Verdana,Tahoma,Arial,Helvetica; color: Red}
	.b14 {font: Bold 14pt Verdana,Tahoma,Arial,Helvetica}
	.b14white {font: Bold 14pt Verdana,Tahoma,Arial,Helvetica; color: White}
	.b14red {font: Bold 14pt Verdana,Tahoma,Arial,Helvetica; color: Red}
	.b18 {font: Bold 18pt Verdana,Tahoma,Arial,Helvetica}
	.b18white {font: Bold 18pt Verdana,Tahoma,Arial,Helvetica; color: White}
	.b18red {font: Bold 18pt Verdana,Tahoma,Arial,Helvetica; color: Red}

	I {font: Italic 8pt Verdana,Tahoma,Arial,Helvetica}
	.i8 {font: Italic 8pt Verdana,Tahoma,Arial,Helvetica}
	.i9 {font: Italic 9pt Verdana,Tahoma,Arial,Helvetica}
	.i10 {font: Italic 10pt Verdana,Tahoma,Arial,Helvetica}
	.i12 {font: Italic 12pt Verdana,Tahoma,Arial,Helvetica}
	.i14 {font: Italic 14pt Verdana,Tahoma,Arial,Helvetica}
	.i18 {font: Italic 18pt Verdana,Tahoma,Arial,Helvetica}

      A:link, A:visited {font: 8pt Verdana,Tahoma,Arial,Helvetica; color: #666666; Text-decoration: Underline}
      A:hover, A:active {font: 8pt Verdana,Tahoma,Arial,Helvetica; color: #EEEEEE; Text-decoration: Underline}
	A {font: 8pt Verdana,Tahoma,Arial,Helvetica; color: #999999; Text-decoration: None}
	.a7 {font: 7pt Verdana,Tahoma,Arial,Helvetica}
	.a8 {font: 8pt Verdana,Tahoma,Arial,Helvetica}
	.a8w {font: Bold 8pt Verdana,Tahoma,Arial,Helvetica; color: White}
	.a8black {font: 8pt Verdana,Tahoma,Arial,Helvetica; color: black; Text-decoration: None}
	.a8b {font: 8pt Verdana,Tahoma,Arial,Helvetica; color: #87A7C5}
	.a9 {font: 9pt Verdana,Tahoma,Arial,Helvetica}
	.a10 {font: 10pt Verdana,Tahoma,Arial,Helvetica}
	.a12 {font: 12pt Verdana,Tahoma,Arial,Helvetica}
	.a14 {font: 14pt Verdana,Tahoma,Arial,Helvetica}
	.a18 {font: 18pt Verdana,Tahoma,Arial,Helvetica}
	.agold {font: 8pt Verdana,Tahoma,Arial,Helvetica; color: #F5DAB3}

	U {font: 8pt Verdana,Tahoma,Arial,Helvetica}
	.u8 {font: 8pt Verdana,Tahoma,Arial,Helvetica}
	.u9 {font: 9pt Verdana,Tahoma,Arial,Helvetica}
	.u10 {font: 10pt Verdana,Tahoma,Arial,Helvetica}
	.u12 {font: 12pt Verdana,Tahoma,Arial,Helvetica}
	.u14 {font: 14pt Verdana,Tahoma,Arial,Helvetica}
	.u18 {font: 18pt Verdana,Tahoma,Arial,Helvetica}

	IMG {border-color: black}